<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Page</title>
</head>
<body>
	<h1>Zuitt IT Solutions</h1>

	<h3>Products Offered</h3>

	<table border="1">
		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369; 500.00</td>
				<td>Package includes a fully functional website with desired specifications.</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>&#8369; 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
			</tr>
		</tbody>
		<tfoot>
			<tr>
				<th colspan="3" align="center">
					Additional features after initial project is inclusive of charges
				</th>
			</tr>
		</tfoot>
	</table>

		

		<main>
	
		<section id="forSection">
			<h3>Contact Form</h3>
		</section>

		<section>
			<form action="https://google.com">
				<label for="name">Name:</label>
						<br> 
						<input type="text" name="name" id="name" required autocomplete>
						<br>

				<label for="lastname">Last Name:</label>
						<br> 
						<input type="text" name="lastname" id="lastname" required autocomplete>
						<br>

				<label for="email">Email:</label>
						<br> 
						<input type="text" name="email" id="email" required autocomplete>
						<br>

				<label for="contactNumber">Contact Number:</label>
						<br> 
						<input type="number" name="contactNumber" id="contactNumber" required autocomplete>
						<br>

				<label for="serviceType">Service Type:</label>
						<br> 
						<select name="serviceType" id="serviceType" required>
							<option value="fprog">Front-End Programming</option>
							<option value="bprog">Back-End Programming</option>
							<option value="fsprog">Full Stack Programming</option>
						</select>
						<br>

				<label>Preffered Contact:</label>
						<br>
						<input type="checkbox" name="email" id="contact1" value="email">
						<label for="contact1">Email</label>
						<br>

						<input type="checkbox" name="phone" id="contact2" value="phone">
						<label for="contact2">Phone</label>
						<br>

				<label>Package:</label>
						<br>
						<input type="radio" name="package" id="radio1" value="basic">
						<label for="radio1">Basic</label>

						<br>
						<input type="radio" name="package" id="radio2" value="premium">
						<label for="radio2">Premium</label>

						<br>
						<br>

				<label for="message">Message</label>
						<br>
						<textarea id="message" name="message"
									rows="5" cols="20"></textarea>
						<br>

				<button type="submit">Send Inquiry</button>
				<br>
				<button type="reset">Reset</button>
			</form>
		</section>
	</main>

</body>
</html>












